MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007447ardourbugspublic2017-08-14 09:562017-09-03 07:54
Reporteraudiodef 
Assigned Topaul 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version5.10 
Target VersionFixed in Version 
Summary0007447: JACK detection on install
DescriptionInstall paid/downloaded binary, I get this:

Checking to see if Jack is installed

Jack already present
./.stage2.run: line 726: [: 11-RC1: integer expression expected

!!! WARNING !!! - The version of Jack on this system is too old!
Using an old version of Jack is not recommended. Please update
Jack for best results.

System Jack version:
   jackdmp version 1.9.11-RC1 tmpdir /dev/shm protocol 8

Recommended minimum versions:
   Jack1 - 0.121.3
   Jack2 - 1.9.8

1.9.11 > 1.9.8.
Steps To ReproduceBuy Ardour, download, install.
Additional InformationMarked as trivial, just passing this tidbit on.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0019974)
audiodef (reporter)
2017-08-14 09:59

This does not interfere with installation.
(0019978)
paul (administrator)
2017-08-16 10:24

Fixed in 5.11 and nightlies.

- Issue History
Date Modified Username Field Change
2017-08-14 09:56 audiodef New Issue
2017-08-14 09:59 audiodef Note Added: 0019974
2017-08-16 10:24 paul Note Added: 0019978
2017-09-03 07:54 paul Status new => resolved
2017-09-03 07:54 paul Resolution open => fixed
2017-09-03 07:54 paul Assigned To => paul


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker